﻿#rotator, #rotator ul, #rotator li, #rotator img {
	margin: 0;
	padding: 0;

}
div#rotator {
	position:relative;
	height:517px;
	max-height:517px;
	min-height:517px;
	overflow: hidden;
	background: transparent none;
	top: 0px;

	z-index: 500;

}
div#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
div#rotator ul li img {
background: transparent none;
}
div#rotator ul li.show {

	z-index: 950;
}